Subject: Ticket Assigned - Exchange of one pair
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 10 Feb 2021 02:03:34 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Exchange of one pair Hi, 
Can I exchange the size of one pair as I ordered one XL. But after opening the pairs I got an idea that one pair is too large. As I have the pairs without packing. Can I exchange one pair at deerfields mall Centerpoint as I have only these emails to show. That I bought these pairs. 
Kindly let me know is it possible to exchange. 
Thank you.,Fouzia Gul
Sent from Yahoo Mail on Android
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2075440